Last Comment Bug 885391 - Create user interface for Communication Dashboard
: Create user interface for Communication Dashboard
Status: RESOLVED FIXED
:
Product: Marketplace
Classification: Server Software
Component: Consumer Pages (show other bugs)
: 1.0
: All All
: P2 normal (vote)
: 2013-07-11
Assigned To: Ashish Dubey [:ashish_d]
:
:
Mentors:
Depends on: 885400
Blocks: commbadge
  Show dependency treegraph
 
Reported: 2013-06-20 09:47 PDT by Christopher Van Wiemeersch [:cvan]
Modified: 2013-07-16 15:57 PDT (History)
0 users
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Christopher Van Wiemeersch [:cvan] 2013-06-20 09:47:00 PDT
This can live in mozilla/fireplace for now but should ultimately live in mozilla/commbadge.

To start this should list all active threads that a user has access to.

Need help with CSS or design? Just ask :)
Comment 1 Ashish Dubey [:ashish_d] 2013-07-16 15:57:13 PDT
fixed https://github.com/mozilla/commbadge/commit/0f5b47

Note You need to log in before you can comment on or make changes to this bug.